DCHK13(3)

SYNOPSIS
SUBROUTINE DCHK13 (SNAME, EPS, THRESH, NOUT, KPRINT, FATAL, NIDIM, $ IDIM, NALF, ALF, NBET, BET, NMAX, A, AA, AS, B, BB, BS, C, CC, $ CS, CT, G)

NAME
dchk13 - Test DGEMM.

LIBRARY
SLATEC (BLAS)

KEYWORDS
BLAS, QUICK CHECK SERVICE ROUTINE

AUTHOR
Dongarra, J. J., (ANL) Duff, I., (AERE) Du Croz, J., (NAG) Hammarling, S., (NAG)

DESCRIPTION
Quick check for DGEMM. Auxiliary routine for test program for Level 3 Blas.

REFERENCES
(NONE)

ROUTINES CALLED
DGEMM, DMAKE3, DMMCH, LDE, LDERES, NUMXER

REVISION HISTORY (YYMMDD)
890208 DATE WRITTEN
910619 Modified to meet SLATEC code and prologue standards. (BKS)